# Show returns on stock pickings

This module adds one tab in the pickings form view to display the returns pickings related to the current one.

Table of contents

- Usage
  - To display returned pickings from this one
  - To display origin picking from any returned picking
- Changelog
  - 12.0.1.0.1 (2020-01-30)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

## To display returned pickings from this one

1. Go to any picking that has a return
2. See the new tab “Returns” appears.

## To display origin picking from any returned picking

1. Go to any returned picking
2. See the new smart button “Origin picking” appears.
3. Click on button to open origin picking.

# Changelog

## 12.0.1.0.1 (2020-01-30)

- [ADD] Display source picking from any returned picking.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:

  > - Pedro M. Baeza <pedro.baeza@tecnativa.com>
  > - Sergio Teruel <sergio.teruel@tecnativa.com>

- BizzAppDev:

  > - Shruti Singh <shruti.singh@bizzappdev.com>
  > - Ruchir Shukla <ruchir@bizzappdev.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.